import { InProductTestCollection } from '@atlaskit/in-product-testing';
import { editorIsPresentTestCase } from './test-cases/editor-is-present';
import { editorTypingTestCase } from './test-cases/editor-typing';
export var fundamentalsTestCollection = function fundamentalsTestCollection(opts) {
  return new InProductTestCollection({
    title: '@atlaskit/editor-core -> Editor fundamentals happy path tests',
    testCases: [editorIsPresentTestCase(opts), editorTypingTestCase(opts)]
  });
};